body {
  display:flex;
  justify-content: center;
}
.zero-opacity {
  opacity:0;
  display:none;
}
.visible-opacity{
  opacity:1;

}
.animation {
  display: block;
  animation-duration: 2.5s;
  animation-name: fade-in-fade-out;
  animation-direction: normal;
  animation-timing-function:ease-in-out;
}
@keyframes fade-in-fade-out {
0%{opacity:0}  
5%{opacity:0.1}  
10%{opacity:0.2}  
15%{opacity:0.3}  
20%{opacity:0.4}  
25%{opacity:0.5}  
30%{opacity:0.6}  
35%{opacity:0.7}  
40%{opacity:0.8}  
45%{opacity:0.9}  
50%{opacity:1;}
55%{opacity:0.9}  
60%{opacity:0.8}  
65%{opacity:0.7}  
70%{opacity:0.6}  
75%{opacity:0.5}  
80%{opacity:0.4}  
85%{opacity:0.3}  
90%{opacity:0.2}  
95%{opacity:0.1}  
100%{opacity:0;display: none;}  
}